/*
 Theme Name:   SWS - Child
 Description:  Sweetwater Sailing Child
 Author:       Andrew Marquez
 Template:     twentythirteen
*/

@import url("../twentythirteen/style.css");
@import url(//fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic|Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

.rev_slider_wrapper {
	width: 100% !important;
}

html .mceContentBody {
	max-width: 100%;
	margin: 20px;
}


p {
	font-family: "Open Sans";
	font-size: 18px;
	line-height: 30px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Droid Serif";
	font-weight: normal;
}

a, a:visited, .entry-content a:hover, .comment-content a:hover {
	color: #ea9629;
}

a:hover, .archive a:hover, .single a:hover, .error404 a:hover, .search a:hover {
	color: #072956;
}




.site {
	max-width: 100%;
	border-left: 0;
	border-right: 0;
}

#masthead {
	height: auto;
	position: absolute;
    	z-index: 22;
    	width: 100%;
   	background-color: rgba(255,255,255, 0.75);
	top: 90px;
	margin-top: 0;
}

#sws-menu {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

 .site-header .home-link {
	position: absolute;
	max-width:  290px;
	top: -45px;

}

.navbar {
	max-width: 835px;
	float: right;
	background-color: transparent;
	padding: 14px 0;
}

.nav-menu li a {
	font-family: "Droid Serif";
	text-transform: uppercase;
	font-size: 21px;
	color: #072956;
	padding: 15px 19px;

}

 .sws-logo img {
	width: 100%;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color: inherit;
	font-style: normal;

}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
	background-color: #072956;
}

.nav-menu .sub-menu, .nav-menu .children {
	background-color: #072956;
	left: 0;
	border: none;
}

ul.nav-menu ul a, .nav-menu ul ul a {
	width: 207px;
}

ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
	background-color: #ffffff;
	color: #072956;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color: #072956;
}





#home-slider {
	position: relative;
	display: none;
}



#home-slider .slider-overlay {
	position: absolute;
    	background-color: rgba(7,41, 86, .5);
    	height: 100%;
    	width: 100%;
    	z-index: 21;
}



#home-slider > div.slider-overlay > div {
	position: absolute;
    	left: 50%;
    	top: 50%;
    	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    	text-align: center;
	z-index: 38;
}

#home-slider > div.slider-overlay > div > p {
	font-family: "Droid Serif";
    	font-size: 30px;
    	color: #ffffff;
    	font-weight: normal;
	margin-bottom: 11px;
}


#home-slider > div.slider-overlay > div > p:nth-child(2) > a {
	border: 2px solid #ffffff;
    	padding: 5px 10px;
    	font-size: 12px;
    	font-family: "Open Sans";
	color:#ffffff;
}



#featured-buttons {

	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin: 70px auto;
	padding: 0 15px;
	max-width: 1300px;
}

#featured-buttons a {
	width: 33.333%;
	padding: 0 15px;
	color: #072956;

}

#featured-buttons .news-buttons {
	width: 100%;
}


#featured-buttons img {
	display: block;
	width: auto;
	height: 160px;
	margin: 0 auto 20px auto;
}







#featured-buttons > a > div {
    	text-align: center;
    	font-size: 26px;
    	font-family: "Open Sans";
    	font-weight: bold;
}

#featured-buttons img {

}
















#home-mission > div {
	background-color: rgba(7,41, 86, .85);
	line-height: 2;

}

#home-mission {
	background-image: url('../../uploads/2015/08/home_background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 38%;
}


#home-mission > div > div {
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 30px;
}

#home-mission p, #home-mission h2 {
	color: #ffffff;
}


div[class^="style-dark_style"] .wp-post-image, div[class^="style-light_style"] .wp-post-image, div[class^="style-default_style"] .wp-post-image {
	display: none;
}

.cycle-slideshow {
	text-align: center;
	padding-bottom: 0;
	margin-top: 60px;
	margin-bottom: 0;

}


.cycle-slide {
	width: 100% !important;
}



blockquote.easy_testimonial * {
    box-sizing: border-box;
}



.testimonial_body {
    margin: 0 auto;
    max-width: 480px;
    padding: 15px;
    position: relative;
    font-style: italic;
    border: 1px solid black;
    position: relative;
    background-color: #072956;
}

.testimonial_body:before,
.testimonial_body:after {
    position: absolute;
    content:"";
    width: 0;
    height: 0;
    top:100%;
    left:15%;
    border-left: 0px solid transparent;
}

.testimonial_body:before {

    border-bottom: 34px solid transparent;
    border-right: 34px solid black;
    z-index:1;

}

.testimonial_body:after {
    margin-top:-1px;
    margin-left:1px;
    border-bottom: 33px solid transparent;
    border-right: 33px solid #072956;
    z-index:2;
}














.testimonial_body p {
	color: #ffffff;
	margin: 0;
}

.testimonial_author {
	color: #072956;
	margin-top: 30px;
}

#sws-testimonials > div > div.textwidget {
	max-width: 440px;
    	margin: 0 auto;
    	position: relative;
}

#sws-testimonials {
	padding-bottom: 70px;
}



blockquote {
	font-size: 19px;
}

blockquote cite, blockquote small {
	font-size: 16px;
	text-transform: none;
	font-style: normal;
}


#site-footer {
	background-image: url('../../uploads/2015/07/sunset-802184_1920.jpg');
	min-height: 530px;
	background-position: center center;
	background-size: cover;
	max-height: 530px;

}

#footer-section {
	padding: 90px 0 0 0;
	z-index: 22;
	position: absolute;
	left: 0;
	right: 0;

}

#site-footer p, #site-footer a {
	color: #ffffff;
	font-family: "Droid-Serif";
	font-size: 22px;
	line-height: 32px;
}



.copyright-info {
	text-align: center;
    	color: #fff;
    	font-family: "Droid Serif";
    	margin-top: 69px;
	font-size: 12px;
}

#footer-overlay {
	position: absolute;

    	height: 100%;
    	width: 100%;
    	z-index: 21;
	max-height: 530px;
}



.page-template-default #masthead, .archive #masthead, .single #masthead, .search #masthead, .error404 #masthead {
	background-color: rgba(7,41, 86, .1);
}


.page-template-default #main, .archive #main, .single #main, .search #main, .error404 #main {
	margin-top: 250px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.entry-header {
	margin-left: 0;
}

.entry-header, .entry-content, .entry-summary,  .entry-meta {
	max-width: 100%;

}

.archive-header, .search .page-header, .error404 .page-title, .error404 .page-header {
	display: none;
}

.error404 .page-wrapper {
	background-color: transparent;
}

#content > div > div > div.\34 04-photo > img{
	width: 100%;
    	max-width: 410px;
    	margin: 0 auto;
    	display: block;

}

#main .error-phrase {
	text-align: center;
    	margin-top: 40px;
    	font-family: "Open Sans";
}

#main  .search-form {
	text-align: center;
	margin: 30px;
}

#masthead .search-field {
	font-family: "Open Sans";
	border: none !important;
}



#masthead .search-field:focus {
	border: 2px solid #072956 !important;
}

button, input, textarea {
	border: 2px solid #072956 !important;
}

#primary {
	padding: 0 30px;
}

.home #primary {
	padding: 0 !important;
}






button, input[type="submit"], input[type="button"], input[type="reset"], button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {

	background: transparent;
	color: #072956;
	text-transform: uppercase;

}

button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
	text-decoration: underline;
}








.tp-loader.spinner0 {
	display: none !important;
}





.social-links {
	display: flex;
	display: -webkit-flex;
	width: 93px;
	margin: 0 auto;

}

.social-links a {
	margin: 0 3px;
}



.easy_t_single_testimonial blockquote p span.testimonial-client, .easy_t_single_testimonial blockquote p span.testimonial-position {
	font-size: 24px;
}


blockquote.easy_testimonial p {
    width: 100%;
    font-size: 29px;
    line-height: 37px;
}











@media (max-width: 1200px) {

	.navbar {
		max-width: 751px;
	}

	.nav-menu li a {
		font-size: 18px;
	}

}

@media (max-width: 1035px) {

	#masthead {
		top: 0;
		height: 100%;
		max-height: 100px;
	}

	.site-header .home-link {
		position: relative;
		top: 25px;
		max-width: 224px;
		margin: 0 auto;
	}

	.navbar {
		float: none;
		max-width: 1022px;
		padding: 45px 0 15px 0;
		position: absolute;
		left: 0;
		right: 0;
		top: -25px;
	}

	#site-navigation > div.menu-menu-1-container, .site-header .search-form {
		display: none;
	}

	#click-menu.admin-bar-showing {
		margin-top: 0 !important;
	}

	.page-template-default #main, .archive #main, .single #main, .search #main, .error404 #main {
		margin-top: 150px;
	}

	#responsive-menu.RMOpened {
		padding-top: 0 !important;
    		height: auto !important;
    		padding-bottom: 10px;
   		position: relative;
	}

	#responsive-menu a {
		font-family: "Droid Serif";
	}

}

@media (max-width: 850px) {
	#featured-buttons img {
		height: 130px;
	}


}


@media (max-width: 745px) {
	.nav-menu li a {
		font-size: 17px;
	}
}

@media (max-width: 700px) {
	#home-slider > div.slider-overlay > div > p {
		font-size: 20px;
	}
}

@media (max-width: 675px) {
	#home-mission > div {
		max-width: 100%;
		margin-left: 0;
	}

	#featured-buttons > a > div {
		font-size: 20px;
	}

	#featured-buttons img {
		height: 100px;
	}

}


@media (max-width: 525px) {

}


@media (max-width: 500px) {
	#site-footer p, #site-footer a {
		font-size: 20px;
	}

	#site-footer {
		min-height: 555px;
	}

	#footer-overlay {
		max-height: 550px;
	}

	#featured-buttons > a > div {
		font-size: 14px;
	}

	#featured-buttons img {
		height: 70px;
	}
}

@media (max-width: 450px) {
	#home-slider > div.slider-overlay > div > p {
		font-size: 15px;
	}
}

@media (min-width: 1036px){
	#responsive-menu-button {
		display: none !important;
	}
}